name = "Extreme sound muffler"
filename = "extremesoundmuffler-3.29_fabric-1.18.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/5IIKsxiL/versions/3INTBd4C/extremesoundmuffler-3.29_fabric-1.18.2.jar"
hash-format = "sha1"
hash = "6609b95088658d4a0a7e2ef695cf0ec0578e6e93"

[update]
[update.modrinth]
mod-id = "5IIKsxiL"
version = "3INTBd4C"
